WordPress Plugin: wp-voting

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.